<?php
// Recoded by Gh0Code
// Recoded by undefined</C0DINGINAN>
// Hargailah orang lain jika Anda ingin dihargai
session_start();
require("../mainconfig.php");

if (isset($_SESSION['user'])) {
	$sess_username = $_SESSION['user']['username'];
	$check_user = mysqli_query($db, "SELECT * FROM users WHERE username = '$sess_username'");
	$data_user = mysqli_fetch_assoc($check_user);
	if (mysqli_num_rows($check_user) == 0) {
		header("Location: ".$cfg_baseurl."logout.php");
	} else if ($data_user['status'] == "Suspended") {
		header("Location: ".$cfg_baseurl."logout.php");
	}
}

include("../lib/header.php");
?>
<div class="page-body"> 
<?php include('../lib/partial/breadcrumb.php') ?>
   <!-- Container-fluid starts-->
   <div class="container-fluid">
      <div class="row">
         <div class="col-sm-12">
            <div class="card">
               <div class="card-header">
                  <h5>Kritik, Saran, & Kesan</h5>
               </div>
               <div class="card-body">
                     
                     <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSell9bFnpIu6516ygnmhkVAvBpxUoHJeXWZyejlxs3JBzDwBA/viewform?embedded=true" width="100%" height="1200" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>
                     
                  <footer class="blockquote-footer text-danger">Terima Kasih! <cite title="Source Title"> <?php echo "$cfg_author"; ?> </cite>
                  </footer>
               </div>
            </div>
         </div>
      </div>
   </div>
   <!-- Container-fluid Ends-->
</div>
<?php
include("../lib/footer.php");
?>